Insurance -->AFSC --> Return Upload Panel - Bug #6430

Insurance -->AFSC --> Return Upload Panel --> sub &validate --> Admin --> Return view --> Select
Return --> Created & Updated name should be shown in view Return panel

04/24/2023 04:26 PM - Mohd Irfan

Status: Resolved Start date: 04/24/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Insurance -->AFSC --> Return Upload Panel --> sub &validate --> Admin --> Return view --> Select Return --> Created & Updated
name should be shown in view Return panel, on every form

See attached screenshot:
History

#1 - 04/28/2023 05:19 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
